@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
.bos{ font:14px "Microsoft YaHei UI"}
img{ border:0;}
ul,li{ list-style:none;}
a{ text-decoration:none;}
.clear{ clear:both;}
.cen{ width:1000px; margin:0 auto}
.red{ color:#F00}

.banner{ width:100%; text-align:center; background:#c5c2bf url(../images/bannerbg.jpg) no-repeat center; height:645px; border-bottom:8px solid #2a1e10}
.ssy1 p{ width:100%; height:60px; text-align:center; margin:60px 0 10px 0; font-size:40px; font-weight:600}
.ssy1 ul{ width:100%}
.ssy1 ul li{ float:left; width:477px; display:inline; margin:20px 0 0 20px; text-align:center; font-size:18px}
.ssy2{ height:426px; background:url(../images/ssy_05.jpg) no-repeat right; margin-top:80px;}
.ssy2_1{ width:380px; margin:120px 0 0 20px; float:left}
.ssy2_1 p{ width:375px; border-top:1px solid #d1d1d1; margin-top:10px; padding-top:10px; font-size:16px; line-height:30px;}
.ssy3{ width:1025px; height:743px; margin:0 auto; background:url(../images/ssy_07.jpg) no-repeat center; margin-top:30px;}
.ssy3 p{ width:615px;float:right; display:inline; margin:200px 15px 0 0; text-indent:2em}
.ssy3_1{ float:right; width:100%}
.ssy3 .btn{ float:right; margin:350px 0 0 0; display:inline}
.title{ margin:0 auto;text-align:center; font-size:34px; font-weight:600; line-height:60px; border:2px solid #d0ab0e;border-radius:4px; margin-top:40px; padding:10px 5px}
.ssy4{ width:1440px; margin:0 auto; background:url(../images/bg_02.jpg) no-repeat}
.ssy4 .title{ width:430px;}
.ssy4_1{ width:1000px; height:800px; background:url(../images/ssy_15.jpg) no-repeat 0 400px;}
.ssy4_1 li{ width:260px; float:left; display:inline; }
.ssy4_1 li p{ line-height:26px; margin:15px 0 }
.ul1{ margin-top:80px;; float:left}
.ul1 li{margin-left:50px}
.ul2{ margin-top:90px; float:left}
.ul2 li{ margin-left:70px;}
.ssy5,.ssy7{ width:100%; height:481px; background:url(../images/ssy_16.jpg) repeat-x; text-align:center}
.btn{ font-size:35px; font-weight:600; color:#FFF; background-color:#d02420; padding:6px 20px 10px 20px;box-shadow:1px 1px 1px 2px #999;border-radius:4px;}
.ssy5_1,.ssy7_1{ width:1008px; height:475px; margin:0 auto; }
.ssy5_1{background:url(../images/ssy_17.jpg) no-repeat center}
.ssy5_1 .btn{ float:right; display:inline; margin:400px 20px 0 0}

.ssy6{ width:1025px; height:743px; margin:0 auto; background:url(../images/ssy_18.jpg) no-repeat center; margin-top:30px;}
.ssy6 p{ width:615px;; float:left; display:inline; margin:230px 0 0 25px; text-indent:2em}
.ssy6_1{ float:right; width:100%}
.ssy6 .btn{ float:right; margin:280px 50px 0 0; display:inline}
.ssy7{ margin-top:60px;}
.ssy7_1{background:url(../images/ssy_25.jpg) no-repeat 0 15px; margin-top:5px;}
.ssy7_1 .btn{ float:right; display:inline; margin:390px 20px 0 0}
.ssy8_1{ width:1000px; margin:0 auto; text-align:center; font-size:40px; font-weight:600; margin-top:80px;}
.ssy8_2{ width:1000px; height:80px; margin:0 auto; background:url(../images/ssy_27.jpg) no-repeat 2px 0}
.wd{ float:left; width:237px; display:inline; margin-left:50px; font-size:18px; line-height:80px; color:#000}
.wd1{ margin-left:45px !important;}
.ssy8_2 .btn{ font-size:20px !important; float:left; margin:20px 0 0 10px; display:inline}
.ssy9{ width:100%; height:400px; background-color:#2a1e10; margin-top:50px;}
.ssy9 p{ width:1000px; text-align:center; font-size:40px; color:#FFF; margin-top:60px; float:left}
.ssy9 li{ float:left; display:inline; margin:50px 0 0 10px;}